RubyGems Navigation menu

devise_security_extension 0.5.1

An enterprise security extension for devise, trying to meet industrial standard security demands for web applications.

Versions:

  1. 0.10.0 - March 10, 2016 (25 ko)
  2. 0.9.2 - April 02, 2015 (22 ko)
  3. 0.9.1 - April 02, 2015 (22 ko)
  4. 0.8.4 - April 01, 2015 (21,5 ko)
  5. 0.8.3 - March 28, 2015 (21,5 ko)
  6. 0.5.1 - December 27, 2011 (14,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (2):

devise >= 0
rails >= 3.1.1

Dépendances de Development (4):

bundler ~> 1.0.0
jeweler ~> 1.5.2

Propriétaires:

Auteurs:

  • Marco Scholl, Alexander Dreher

Total de contrôle SHA 256:

a662c9cba5c6da57b7bddf607b7bc16dedf4a92f2d8b7cd4e6402b8efff4c79f

Total de téléchargements 2 290 654

Pour cette version 6 779

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: